/* Easter Table  Definitions  */

#EasterTable

{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:70%;
border-collapse:collapse;
}
#EasterTable td, #EasterTable th 
{
font-size:1.2em;
border:3px solid #64003E;
padding:3px 7px 2px 7px;
}
#EasterTable th 
{
font-size:2.0em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#9932CC;
color:#fff;
}

#EasterTable tr.alt td 
{
color:#000;
background-color:#FFF0F5;
}

#EasterTable tr.reg td 
{
color:#000;
background-color:#F7BBFF;
}

/* *********************************************************************************** */
